8 octubre 2009 Software

iPodTouch3Jailbreak

George Hotz es una fuera de serie, de eso nadie, pero nadie tiene duda. Fue el primero que libero un iPhone en todo el mundo y ahora vuelve con su herramienta llamada blackra1n, que sería el ámbar para los usuarios de un iPhone 3Gs y iPod Touch 3G, ya que permite realizar el jailbreak en estos dispositivos gracias a un Xploit encontrado recientemente.

Lo impresionante de este asunto es que el propio George Hotz afirma que su aplicación tarda apenas 10 segundos en realizar todo el proceso. Además es compatible con todos los modelos anteriores de los dispositivos táctiles de Apple. Como siempre este muchacho nos sorprende con sus habilidades, ya que igual presumió de ser el primero en hacer el jailbreak al iPhone 3Gs, cuando ni el iPhone Dev Team pudo con la tarea.

blackra1n podría estar disponible hoy mismo si las cosas salen bien y estará disponible a través de su página oficial. Así que estén muy atentos en las próximas horas, principalmente los usuarios con un iPhone 3Gs y el firmware 3.1 de fábrica.

Vía | TheIphoneBlog

Comentarios

17 comentarios
  • mava

    aver si lo saca pronto ese genio,tengo un 3gs actualizado con itunes a la 3.1,y quiero hacer jailbreak ya!!!

  • Calvo60

    Por fin,a ver si lo púbica pronto para probarlo.

  • thor

    YO TENGO UN 3GS ACTUALIZADO AL 3.1 Y QUIERO HACERLE JAILBREAK PORQUE MI OPERADOR BLOQUEO LA OPCION PARA COMPARTIR INTERNET, OJALA ME FUNCIONE ESTA NUEVA HERRAMIENTA NO ME IMPORTA SI SE TARDA MAS DE 10 SEGUNDOS , SUERTE GeoHot!!

  • el mae

    esto solo hace el jailbrake o tamben el unlock?

  • Fernando Mendoza

    el mae, solo el Jailbreak, esta herramienta no hace nada mas que eso.

  • Fran

    IMPRESIONANTE YA ME LO HA PIRATEADO!!!

  • piperrak

    BIEN!!! yo tengo un 3gs con la 3.1 de fabrica y lo e probado y todo al parecer a salido perfecto, a tardado un minuto o asi y se a reiniciado y a salido la imagen de la pagina oficial de blackra1n y despues me lo a detectado de nuevo itunes y todo perfecto se a kedado tal y como estaba antes, soy demasiado novato y me gustaria saber como le instalo el cydia ahora o que devo hacer para poder instalarle las apps???
    como se si verdaderamente me a fucionado el jailbreak? que prueba puedo hacer para corroborarlo???????
    muchas gracias amigos!!

  • Fernando Mendoza

    piperrak , en el Springboard deberias tener un nuevo icono del blackra1n, desde ahi le debes instalar el Cydia.

  • piperrak

    perdonad mi ignorancia ya e logrado instalar el cydia y el Icy con el icono que me salio de blackra1n, pero ahora cuando pincho en el icono de cydia para abrirlo me sale esto y se me cierra la app: “reorganizing Will close automatically when done.”
    Lo e abierto un monton de veces seguidas pero siempre me pone eso y se cierra, que ocurre?? el Icy funciona bien pero no se usarlo…

  • piperrak

    en los tutos y demas que e encontrado algo acerca de esto pone que a la segunda vez deveria de abrirse el cydia, se supone que es para avtivar el msg, que no tengo ni idea de que es… alguien sabe algo sobre este tema??

  • Ivan

    Donde puedo bajar el programa. En que direccion. Gracias.
    PD. Excelente pagina esta

  • Enix

    Alguien podría pasarme el ejecutable en un zip. el enlace de descarga no va.

    Gracias

  • mava

    http://www.blackra1n.com y ahi pincha el simbolo de windows abajo…:)

  • daniel uribe

    A mi me funciona perfecto, pero ohhh sopresa, cuando se reinicia en el springboard no sale el icono de blackra1n. Que podria estar pasando, alguna ayuda? por favor

  • fernando

    hola buenas, tengo el Iphone liberado pero con el firmware 3.0 porque cada vez que lo he intentado actualizar con el itunes me pone que no se puede..
    he visto luego en el Cydia que no es recomendable actualizar al 3.1.2 porque se me puede quedar bloqueado para siempre, pero me gustaría poder pasarlo al menos a la versión 3.1 porque hay mil apps que quiero usar y con el firmware que tengo no me deja..
    se supone que haciendo esto del Blackra1n lo podré actualizar sin problema o solo es para pasarlo al 3.1.2.?
    Muchas Gracias

  • pepe:

    alguien que me pueda ayudar…. he querido bajar el BLACKRAIN1 pero cuando trato instalarlo en mi compu me sale el siguiente error………….. “Error al iniciar la aplicación porque no se encontró QTCF.dll. La reinstalación ouede solucionar el problema.”……….. ya lo intente varias veces y lo descargue de diferentes paginas y es el mismo resultado

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *